<?php
return array(
	'params'=>array(
        'storage'       =>	SITE_PATH.DS.'storage'.DS,
        'storage_url'	=>	SITE_URL.'storage',
		'tmp_path'		=>	SITE_PATH.DS.'storage'.DS.'tmp'.DS,
		'tmp_url'		=>	SITE_URL.'storage/tmp',
        'cdn_url'      	=>	SITE_URL.'storage',
		'site_url'		=>	SITE_URL,
		'site_path'		=>	SITE_PATH,
		'files_path'	=> 	SITE_PATH.DS.'storage'.DS.'files',
		'files_url'		=>	SITE_URL.'/storage/files',
		'shopcat_path'	=>	SITE_PATH.DS.'storage'.DS.'shopcat',
		'shopcat_url'	=>	SITE_URL.'/storage/shopcat',
		'editor_image'	=> 700,
		'posts_images'=>array(
			'shopcat'=>array(
				'size'=>array(
					'sm'=>array(
						'w'=>370,
						'h'=>228
					),
					'med'=>array(
						'w'=>600,
						'h'=>400
					),
					'max'=>array(
						'w'=>900,
						'h'=>700
					),
				),
			),
			'shopmanufactor'=>array(
				'size'=>array(
					'sm'=>array(
						'w'=>370,
						'h'=>228
					),
					'med'=>array(
						'w'=>600,
						'h'=>400
					),
					'max'=>array(
						'w'=>900,
						'h'=>700
					),
				),
			),
			'products'=>array(
				'size'=>array(
					'sm'=>array(
						'w'=>210,
						'h'=>210
					),
					'med'=>array(
						'w'=>320,
						'h'=>320
					),
					'max'=>array(
						'w'=>700,
						'h'=>700
					),
				),
			),
			'productimages'=>array(
				'size'=>array(
					'sm'=>array(
						'w'=>210,
						'h'=>210
					),
					'med'=>array(
						'w'=>320,
						'h'=>320
					),
					'max'=>array(
						'w'=>700,
						'h'=>700
					),
				),
			),
			'articles'=>array(
				'size'=>array(
					'sm'=>array(
						'w'=>400,
						'h'=>292
					),
					'med'=>array(
						'w'=>600,
						'h'=>438
					),
				),
			),
			'category'=>array(
				'size'=>array(
					'sm'=>array(
						'w'=>360,
						'h'=>329
					),
					'med'=>array(
						'w'=>600,
						'h'=>550
					),
				),
			),
			'gallery'=>array(
				'size'=>array(
					'sm'=>array(
						'w'=>210,
						'h'=>210
					),
					'med'=>array(
						'w'=>600,
						'h'=>600
					),
					'max'=>array(
						'w'=>900,
						'h'=>900
					)
				),
			),
			'slideshow'=>array(
				'size'=>array(
					'sm'=>array(
						'w'=>200,
						'h'=>60
					),
					'med'=>array(
						'w'=>1000,
						'h'=>300
					),
				),
			),
			'partner'=>array(
				'size'=>array(
					'sm'=>array(
						'w'=>190,
						'h'=>190
					),
					'med'=>array(
						'w'=>360,
						'h'=>360
					),
				),
			),
			'clients'=>array(
				'size'=>array(
					'sm'=>array(
						'w'=>190,
						'h'=>190
					),
					'med'=>array(
						'w'=>360,
						'h'=>360
					),
				),
			),
			'quality'=>100,
			'type'=>array(
				'image/png'=>'png',
				'image/gif'=>'gif',
				'image/jpg'=>'jpg',
				'image/jpeg'=>'jpg'
			)
		),
		'imageSize'=>array(
			'shopcat'=>array(
				'sm'=>array(
					'w'=>295,
					'h'=>177
				),
				'max'=>array(
					'w'=>500,
					'h'=>300
				),
			)
		),
		'adminEmail'	=>	'phuong.nguyen.itvn@gmail.com',
		'company'=>array(
			'address'=>'Số nhà 27 ngõ 612/50, La Thành, Giảng Võ, Q.Ba Đình, Hà Nội',
			'phone'=>'+84-43-244-4397',
			'email'=>'info@okkorean.com'
		),
		'category'=>array(
			'projects'=>28,
			'services'=>38,
			'news'=>9,
			'partner'=>39,
			'design'=>30
		)
	),
);